
Lookup Editor - Feature #679

Show warning for non-existant lookup files

12/01/2013 03:21 AM - Luke Murphey

Status: Closed Start date: 12/01/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/15/2014 08:42 PM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 02/15/2014 10:46 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 02/15/2014 11:31 PM - Luke Murphey

- Target version set to 0.5
